SAP-USER CONFIGURATION - Add #24007

Penambahan User SAP Internal Control
21/05/2025 08:41 AM - Iki Anugrahing G.

Status: Approved Due date: 23/05/2025
Priority: Normal

Assignee: Jearen E.

Category:

Description

Dear Pak Damli,
Tolong dibantu untuk menambahkan user SAP untuk Internal Control, karena saat ini hanya ada 1 user saja.

Terima kasih,
Iki

History

#1 - 21/05/2025 09:01 AM - Damli H.

- Assignee changed from Damli H. to Denny B.

#2 - 21/05/2025 09:07 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 26/05/2025 04:48 PM - Iki Anugrahing G.
Dear Pak Yeri / Pak Damli,

Untuk request ini tolong dihold dulu ya.

Terima kasih,
Iki
